{% extends 'base.html.twig' %}
{% block title %}Bannière {{ banner.site }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="header">
                        <h1>Cette bannière sera sur le site {{ banner.site }}</h1>
                    </div>
                    <img class="" src="{{ path('banner-img', {'banner' : banner.id}) }}" width="{{ banner.width }}"
                         alt="">
                </div>
            </div>
        </div>
    </div>
{% endblock %}
